/* 


main Blue = #56A4E3

Slightly darker 
of main blue = #438FD2

Orange = #F1A845

Lt Gray: #F7F3ED

Green = #3E3E31
Orange = #F1A845
Red = #F1A845

*/
body, table, td {font-size:15px }
                @media only screen and (max-device-width: 768px){body, table, td {font-size:18px;}}
h1 span {color:#56A4E3; }
h6 {font-weight:bold; font-size:15px}
h5 {font-weight:normal; font-size:20px; color:#56A4E3;}
h3 {color:#438FD2;}
h4 {color:#555555; font-weight:bold;}
h4 span {color:#F1A845; font-weight:normal;}
p, li, a {font-size:15px }

.container p i {font-size:15px; }

form p {font-size:15px }

@media only screen and (max-device-width: 768px){h3 {color:#438FD2;}
                                                 h6 {font-weight:bold; font-size:18px;}
                                                 h4 {color:#000; font-weight:bold;}
                                                 p, li, a {font-size:18px;}
                                                 .container p i {font-size:18px; }
                                                 form p {font-size:18px }
                                                }

a:link {text-decoration:none; }
a:visited {color:#F1A845} 
a:hover {color:#F1A845} 
a:active { }

.text-screen-center {text-align:center; }
                    @media only screen and (max-device-width: 768px){.text-screen-center {}} 
                    
                    
 .screen-space-twenty {width:20px; height:600px; border:1px lime dashed }
                  @media only screen and (max-device-width: 768px){.screen-space-twenty {display:none;}}



.image-right600 {width:600px; float:right; margin-left:12px}             
             @media only screen and (max-device-width: 768px){.image-right600 {width:90%; float:none; margin-left:0}}
             
p.listItems-description a {font-size:20px; } 
             @media only screen and (max-device-width: 768px){p.listItems-description a {font-size:26px}}           
             
	button {
    background-color: #438FD2; /* Green */
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    }
    @media only screen and (max-device-width: 768px){button {font-size:18px}}



    button:hover {
    background-color: #F1A845; /* Lt Purple */
    color: white;
	}
    
    button.orange {
    background-color: #F1A845; /* Green */
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    }
    @media only screen and (max-device-width: 768px){button {font-size:18px}}



    button.orange:hover {
    background-color: #CB7D0F; /* Lt Purple */
    color: white;
	}
    
/* screen-only  */ 
@media only screen and (max-device-width: 768px){.screen-only {display:none;}}   

/* phone-only  */ 
.phone-only {display:none; }
@media only screen and (max-device-width: 768px){.phone-only {display:inline;}} 

.caret {display:inline-block;
        width:0;
        height:0;
        margin-left:2px;
        vertical-align:middle;
        border-top:6px solid;
        border-right:6px solid transparent;
        border-left:6px solid transparent}
        @media only screen and (max-device-width: 800px) { .caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:8px solid;border-right:8px solid transparent;border-left:8px solid transparent} }

          
             
/* ============= TAGS ================== */
.tags {margin:10px 0 0 0; border:0px green dashed }
.container .tags h1 {font-size:10px; font-weight:normal; color:#A6A6A6; text-transform:uppercase;}
@media only screen and (max-device-width: 900px){ .container .tags h1  {font-size:45%}}



/* ============= SPACING ================== */
.mb100 {margin-bottom:100px; }
.mb70 {margin-bottom:70px; }
.mb60 {margin-bottom:60px; }
.mb50 {margin-bottom:50px; }
.mb40 {margin-bottom:40px; }
.mb30 {margin-bottom:30px; }
.mb20 {margin-bottom:20px; }
.mb15 {margin-bottom:15px; }
.mb10 {margin-bottom:10px; }
.mb0 {margin-bottom:0; }

.mt0 {margin-top:0; }
.mt10 {margin-top:10px; }
.mt15 {margin-top:15px; }
.mt20 {margin-top:20px; }
.mt30 {margin-top:30px; }
.mt40 {margin-top:40px; }
.mt50 {margin-top:50px; }
.mt100 {margin-top:100px; }

.mt-20 {margin-top:-20px }
.mt-30 {margin-top:-30px }
.mt-40 {margin-top:-40px }
.mt-50 {margin-top:-50px }
.mt-100 {margin-top:-100px }


.pt0 {padding-top:0; }
.pt10 {padding-top:10px; }
.pt15 {padding-top:15px; }
.pt20 {padding-top:20px; }
.pt30 {padding-top:30px; }
.pt40 {padding-top:40px; }
.pt50 {padding-top:50px; }
.pt100 {padding-top:100px; }

.pb0 {padding-bottom:0; }
.pb10 {padding-bottom:10px; }
.pb15 {padding-bottom:15px; }
.pb20 {padding-bottom:20px; }
.pb30 {padding-bottom:30px; }
.pb40 {padding-bottom:40px; }
.pb50 {padding-bottom:50px; }
.pb100 {padding-bottom:100px; }

.text-right {text-align:right; }
.text-center {text-align:center; }
.text-left {text-align:left; }
.bgorange {background-color:#F1A845 }
.bgltorange {background-color:#FBF0DF }
.bggray {background-color:#F7F3ED }

/* ===================== Phone Menu ======================  */            

#sns_mommenu {z-index:2000}


             
#sns_mommenu .mainnav .accr_header .btn_accor {
    color:#fff
}

#sns_mommenu #menu_offcanvas a {
    color: #fff;
    font-size:18px;
    padding-bottom:10px
}

#sns_mommenu #menu_offcanvas li {padding-bottom:10px}


#sns_mommenu #menu_offcanvas a:hover {
    color: #3E3E31
}

/* ====================== HEADER =========================== */
.white {color:#fff }


#sns_header .sns_header_top .header-account .myaccount .customer-ct ul li a {
    color: #fff
    }

#sns_header .sns_header_top .header-account .myaccount .tongle {color: #fff; }
   
    
@media only screen and (max-device-width: 768px){
#sns_header .sns_header_top .header-account .myaccount .customer-ct ul li a {
    color: #fff
    }

        #sns_header .sns_header_top .header-account .myaccount .tongle {
        top: 3px;
        display: block;
        float: right;
        padding-right: 15px;
        position: relative;
        color: #fff
    }
   
    #sns_header .sns_header_top .header-account .myaccount .tongle .fa {
        top: -1px;
        color: #fff
    }
    #sns_header .sns_header_top .header-account .myaccount .tongle .fa-angle-down {
        display: none
    }
    #sns_header .sns_header_top .header-account .myaccount .tongle span {
        display: inline-block;
        color: #fff !important;
        margin-left: 3px
    }
    #sns_header .sns_header_top .header-account .myaccount .tongle:after {
        position: absolute;
        content: "\f0d7";
        font-family: FontAwesome;
        top: 0;
        right: 0;
        color: #fff !important;
    }
}


/* ====================== INDEX PAGE =========================== */



/* Facebook Advert */
.facebook_bg {background-color:#F0F0F0;}
button.facebook-ad-button {
    background-color: #222222; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight:bold;
    text-transform:uppercase;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    margin-top:20px;
}

button.facebook-ad-button:hover {
    background-color: #F1A845; 
    color: white;
	} 

.facebook-type {vertical-align:middle; } 
                  
.facebook-type h1 {font-weight:bold; font-size:50px } 
                  @media only screen and (max-device-width: 768px){.facebook-type h1 {font-size:40px;}}
.facebook-type h6 {font-weight:bold; font-size:16px; margin-top:20px; } 
                  @media only screen and (max-device-width: 768px){.facebook-type h6 {margin-top:10px}}
.facebook-type p { font-size:14px }
.facebook-type p span {font-size:14px; font-weight:bold; color:#F1A845; }   
.facebook-type h4 {font-weight:bold; color:#F1A845; font-family:"Comic Sans MS", cursive, sans-serif; letter-spacing:-1px; font-size:35px; margin-top:40px; font-style:italic; word-spacing:-5px}
               @media only screen and (max-device-width: 768px){.facebook-type h4 {font-size:22px; margin-top:20px; }} 

@media only screen and (max-device-width: 768px){.intro {margin-bottom:20px; }}

#newsletter {width:300px }

/* Slider */

.slider-wrapper {width:100%;}
iframe#slider {width:100%; border:0px red dashed; height:250px; margin-top:20px }
@media only screen and (max-device-width: 768px) {iframe {height:350px}  }  

.most-viewed-item-border {border:1px #DBD7D7 solid }

.most-viewed-item-padding {padding:5px 5px 5px 5px; }


.sale-price-was {color:#666; font-weight:normal; margin-bottom:0}
.sale-price {color:#F1A845; font-weight:normal;}

 .container .desA {margin-top:10px;}
 .container .desA a {font-size:16px; color:#444 }

 .sku1 {font-size:12px;; font-weight:normal;background-color:#666; color:white; padding:0 0 0 5px; margin: 0px auto 0 auto; display:inline-block;  }
.sku2 {font-size:12px;; font-weight:normal;background-color:white; border:1px #666 solid;color:#666; padding:1px 3px 0 3px; margin: 0 auto; display:inline-block}
      @media only screen and (max-device-width: 768px) { .sku1, .sku2 {font-size:120%;}  }

 /*  =============================== CALL TO ACTION  =============================== */ 
 
.call-to-action-wrapper {background-color:#56A4E3; padding:20px } 
.call-to-action-rule {border-right:3px #fff solid; }
       @media only screen and (max-device-width: 768px) {.call-to-action-rule {border:none;}  } 
.call-to-action-rule h1 {margin:0; color:#fff; }
       @media only screen and (max-device-width: 768px) {.call-to-action-rule h1 {text-align:center;}  } 
.call-to-action-or {background-color:#fff; width:70px; height:70px; border-radius:50%; text-align:center; color:#56A4E3; font-size:30px; line-height:230%; margin:20px auto 0 auto; }  
.call-to-action-email {text-align:center; }   
h2.call-to-action-h2 {color:#fff; } 
.call-to-action-email button {border:1px #fff solid; } 

     
 /* =============================== CONTACT PAGE ===============================  */
     
     #contact-form {width:100% }
     
     form#contact-form p input[type=text], textarea {width:100% }
     
     .office-hours {margin-top:20px }
                   @media only screen and (max-device-width: 768px) {.office-hours {margin-top:10px}  } 
            
 
 
 /*  =============================== LIST CATEGORIES PAGE ===============================  */
 
 #d-small-wrapper {
background-color: #fff;
width:100%;
margin-top:-15px;

}


#d-small-wrapper	div.sep {
		min-height: 200px;
		width:100%;
		padding: 0px 0;
		background-repeat:no-repeat;
background-position:center;
background-size:120%;
	}

#d-small-wrapper	.zig-zag-top:before{
		background: 
			linear-gradient(-45deg, #fff 10px, red 10px, blue 10px,  transparent 0), 
			linear-gradient(45deg, #fff 10px, transparent 0);
        background-position: left top;
        background-repeat: repeat-x;
        background-size: 16px 24px;
        content: " ";
        display: block;
        height: 24px;
		width: 100%;
		position: relative;
		bottom: 16px;
		left:0;
	}



#d-small-wrapper	.zig-zag-bottom{
		margin: 0px 0;
		margin-top: 0;
		background: #fff;
	}

#d-small-wrapper	.zig-zag-top{
		margin: 0px 0;
		margin-bottom: 0;
		background: #fff;
	}

#d-small-wrapper	.zig-zag-bottom,
#d-small-wrapper	.zig-zag-top{
			  padding: 0px 0;
	}



#d-small-wrapper	.zig-zag-bottom:after{
		background: 
			linear-gradient(-45deg, transparent 10px, #fff 0), 
			linear-gradient(45deg, transparent 10px, #fff  0);
        background-repeat: repeat-x;
		background-position: left bottom;
        background-size: 16px 24px;
        content: "";
        display: block;
		width: 100%;
		height: 24px;
 	    position: relative;
		top:16px;
		left:0px;
	}

 
 


 /*  =============================== LIST ITEMS PAGE ===============================  */


 .container .desA {margin-top:10px;}
 .container .desA a {font-size:16px; color:#444 }

 .sku-wrapper-list {margin:20px 0 }
 .sku3-list {font-size:13px; font-weight:normal;background-color:#666; color:white; padding:0 0 0 6px; margin: 0px auto 0 auto; display:inline-block;  }
            @media only screen and (max-device-width: 980px) {.sku3-list {font-size:17px; padding:0 0 0 6px;}  }

 .sku4-list {font-size:13px;; font-weight:normal;background-color:white; border:1px #666 solid;color:#666; padding:1px 3px 0 4px; margin: 0 auto; display:inline-block}
            @media only screen and (max-device-width: 980px) {.sku4-list {font-size:16px; padding:1px 3px 0 4px;}  }

            
#table-container-listitems {
    display:table;
    width:100%;
     margin: 0 0 20px -10px;
     border-spacing: 15px;
     border-collapse: separate;
    }
    
    @media only screen and (max-device-width: 768px) { #table-container-listitems {display:block; margin:0}  }
    
     .cell-listitems {
     display:table-cell;
     width:25%;
     padding:20px 20px 5px 20px;
     border:1px #F1A845 solid;
     text-align:center;
     vertical-align:top;
     }
     
     @media only screen and (max-device-width: 768px) { .cell-listitems { display:block; 
                                                                          width:90%; 
                                                                          margin:30px auto; 
                                                                          padding:20px 20px 0 20px; 
                                                                          -webkit-box-shadow: 10px 10px 21px -3px rgba(156,151,156,0.59);
                                                                         -moz-box-shadow: 10px 10px 21px -3px rgba(156,151,156,0.59);
                                                                         box-shadow: 10px 10px 21px -3px rgba(156,151,156,0.59);
                                                                          }  }
     
     .cell-listitems a { color:#438FD2; line-height:110%; text-decoration:none; font-size:18px; font-weight:normal}
     .cell-listitems a:visited { color:#438FD2;  text-decoration:none; line-height:110; font-weight:normal; }
     .cell-listitems a:hover { color:#888;  text-decoration:none; line-height:110%; }
     .cell-listitems a:active { color:#56A4E3;  text-decoration:none; line-height:110%; }
     @media only screen and (max-device-width: 768px) { p.cell-listitems a {font-size:18px;}  }
     
     .cell-listitems p { margin:15px 0 }
     /* .cell-listitems p span { font-size:125% } */
     
     .cell-noborder-listitems {
     display:table-cell;
     width:25%;
     padding:10px;
     text-align:center;
     vertical-align:top;
     }
     @media only screen and (max-device-width: 980px) { .cell-listitems {padding:5px}  }
      
    .row-listitems {
     display:table-row;
     margin-bottom: 2px;
     border-bottom:3px white solid;
     }      
     @media only screen and (max-device-width: 768px) { .row-listitems {display:inline;}  } 

.table-image-listitems {width:100%; text-align:center; margin:0 auto; } 
             @media only screen and (max-device-width: 980px) { .table-image-listitems {width:100%}  }
             @media only screen and (max-device-width: 768px) { .table-image-listitems {width:240px}  }  
             
.cell-footer-listitems {width:60%; height:28px; margin:5px auto 0 auto; background-color:#007FC4;  padding:5px 5px 0 5px; border-radius:4px;  z-index:100; position:relative;}
                 @media only screen and (max-device-width: 980px) { .cell-footer-listitems {margin:5px auto 0 auto; font-size:10pt; font-weight:bold; width:75%; padding:10px 5px 0 5px}  }

    .container .cell-footer-listitems a  {color:white; font-size:11pt; padding-top:10px;}
                       @media only screen and (max-device-width: 980px) { .container .cell-footer-listitems a {font-size:70%; }  }          
                       @media only screen and (max-device-width: 768px) { .container .cell-footer-listitems a {font-size:14pt; }  }
                       
    .container .cell-footer-listitems a:visited { color:#A6A6A6; }
    .container .cell-footer-listitems a:hover { color:#3E3E31; }
    .container .cell-footer-listitems a:active { color:#3E3E31; }
    
    
                   

.container .visits {color:#3E3E31; font-size:50% }

.container .was span {text-decoration:line-through;}
.price_save {color:#FF0000; text-decoration:none; }

.listItems-price {font-size:20px; color:#666; margin-top:10px}
            @media only screen and (max-device-width: 768px) {.listItems-price {font-size:30px;}  }

span.price2 {font-size:16px; color:#F1A845; margin-top:10px }
            @media only screen and (max-device-width: 768px) {span.price2 {font-size:26px}  }


.onsale-listitems {width:40px; margin-top:0px; z-index:99; position:relative; float:right;}
        @media only screen and (max-device-width: 768px) {.onsale-listitems {width:40px}  }

p.view-eye a {font-size:15px }        
             @media only screen and (max-device-width: 768px) { p.view-eye a {font-size:18px}  }
 
p.view-eye {margin-bottom:30px }  




/*  =============================== VIEW ITEMS PAGE  =============================== */ 


.viewitem-image {float:right; width:600px; margin:0px 0 20px 15px; z-index:1; position:relative;}
                @media only screen and (max-device-width: 768px) {.viewitem-image {float:none; width:100%}  }

.sku-wrapper {margin-bottom:25px; }
             @media only screen and (max-device-width: 768px) { .sku-wrapper {margin-top:20px ;}  }
             
.sku3 {font-size:15px;; font-weight:normal;background-color:#666; color:white; padding:0 0 0 5px; margin: 0px auto 0 auto; display:inline-block;  }
.sku4 {font-size:15px;; font-weight:normal;background-color:white; border:1px #666 solid;color:#666; padding:1px 3px 0 3px; margin: 0 auto; display:inline-block}
      @media only screen and (max-device-width: 768px) { .sku3, .sku4 {font-size:120%;}  }
      @media only screen and (max-device-width: 980px) { .sku3, .sku4 {font-size:120%;}  }

.onsale-viewitems {width:80px; z-index:2; position:absolute; right:0; top:0}
        @media only screen and (max-device-width: 768px) {.onsale-viewitems {width:40px}  }
        
span.crossed-out {color:#F1A845; text-decoration:line-through; font-size:125%}

#viewitemform p {line-height:180%; margin-bottom:15px;}

#viewitemform h5 {color:#3E3E31; margin-top:10px; margin-bottom:3px; line-height:180%;}

#viewitemform h1 {font-size:140%; margin-top:0;padding-top:0; text-transform:uppercase;}

.item_price {font-size:150%; font-weight:bold; color:#3E3E31;}

p.viewItem-price {font-size:20px; color:#666; margin-top:10px}
            @media only screen and (max-device-width: 768px) {p.viewItem-price {font-size:30px;}  }



input[type="submit"] {
    padding:8px 25px; 
    background-color:#56A4E3;
    color:#fff;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 15px
}

input[type="submit"]:hover {
    background-color:#F1A845;
}

input[type="submit"].red {
    padding:8px 25px; 
    background-color:#FF0000;
    color:#fff;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 15px
}

input[type="submit"]:hover .red {
    background-color:#F1A845;
}

input[type="submit"].calculate {

    padding:8px 25px;  
    background-color:#F1A845;
    color:#fff;
    cursor:pointer;
    border:0 none;
    border-radius:0;
    -webkit-border-radius:0;
    font-size: 15px
}

input[type="submit"]:hover.calculate {
    background-color:#EC9010;
}


input[type="radio"] {
    color:#F1A845;
    margin-right:10px;
    background-color:red;
}

input[type=checkbox] {
    padding-left:5px;
    padding-right:5px;
    border-radius:15px;

    -webkit-appearance:button;

    border: double 2px #00F;

    background-color:#56A4E3;
    color:#FFF;
    white-space: nowrap;
    overflow:hidden;

    width:15px;
    height:15px;
}

input[type=checkbox]:checked {
    background-color:#000;
    border-left-color:#06F;
    border-right-color:#06F;
}

input[type=checkbox]:hover {
    box-shadow:0px 0px 10px #F1A845;
}

/* magnifier */
/* #row1 {
        padding: 140px;
    } */

    .mag {
        width: 450px;
        margin: 0 auto;
        float: none;
    }

        .mag img {
            max-width: 100%;
        }

    .mag1 {
        width: 100%;
        margin: 30px auto 20px auto;
        float: none;
    }

        .mag1 img {
            max-width: 100%;
        }

    .mag2 {
        width: 900px;
        margin: 0 auto;
        float: none;
    }

        .mag2 img {
            max-width: 100%;
        }

    .magnify {
        position: relative;
        cursor: none;
    }

    .magnify-large {
        position: absolute;
        display: none;
        width: 300px;
        height: 300px;
        -webkit-box-shadow: 0 0 0 7px rgba(204, 204, 204, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
    }
    
    /* end magnafier */


select {font-size:15px; font-family:sans-serif;}
select option {font-size:15px; font-family:sans-serif; }

#related-products-area {padding:20px 20px 10px 10px; border:1px #F1A845 dotted; }

.panel-cell {width:180px; padding:15px 25px 10px 10px; display:table-cell; text-align:center; margin-right:30px} 


.video-wrapper {margin:30px 0 20px 0 } 

.video-wrapper div  {margin-bottom:10px }

.video-wrapper div iframe {border:none; background-color:#fff } 

/* ===================== Wish List View page ======================  */

table#wish-table {width:80% }
                 @media only screen and (max-device-width: 768px) {table#wish-table {width:100%}  }

table#wish-table tr:first-child {background-color:#E9E5E5;}

table#wish-table tr:first-child td {padding:3px 5px; border:0} 

table#wish-table td:first-child {border-bottom:1px #CCC8C8 solid; }

table#wish-table td {border-bottom:1px #CCC8C8 solid; }
       
        /* ===============================  Retailers  =============================== */

        
    #table-container-retailers {
      width:100%;
    }
    
    @media only screen and (max-device-width: 768px) { #table-container-retailers {display:block; margin:0}  }
    
     .cell-retailers {
     float:left;
     width:49%;
     padding:10px;
     text-align:center;
     vertical-align:top;
     margin-bottom:20px;
     margin-right:10px;
     border:1px #DBD7D7 solid
     }
     @media only screen and (max-device-width: 768px) { .cell-retailers { width:90%; margin:5px auto; padding:8px 0; border:0}  }
     
     .cell-retailers a { color:#BC0000; line-height:110%; text-decoration:none;font-size:14pt}
     .cell-retailers a:visited { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-retailers a:hover { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-retailers a:active { color:#007FC4 ;  text-decoration:none; line-height:110%; }
     @media only screen and (max-device-width: 768px) { .cell-retailers a {font-size:16pt;}  }

          

/* ===============================  SHOW CART  =============================== */



.table-container-cart-sc {
    display:table;
    width:100%;
     margin: 0;
     border-spacing: 0px;
     border-collapse: separate;
    }
    
    @media only screen and (max-device-width: 768px) { #table-container-cart-sc {display:block; margin:0; width:100%}  }
    
    .table-container-cart-total-sc {width:100%; text-align:right; padding-right:10px}
    
     .cell-cart-sc {
     display:table-cell;
     padding:5px 5px 10px 5px;
     border-top:0px #D4D4D4 solid;
     border-bottom:1px #D4D4D4 solid;
     text-align:center;
     vertical-align:top;
     width:15%;
     }
     @media only screen and (max-device-width: 980px) { .cell-cart-sc { padding:5px}  }
     @media only screen and (max-device-width: 768px) { .cell-cart-sc { display:block; width:90%; margin:5px auto; padding:10px 0; border:0}  }
     
     .cell-cart-sc, .cell-cart-sc a {font-size:14px;}
     }
     @media only screen and (max-device-width: 980px) { .cell-cart-sc { padding:5px}  }
     @media only screen and (max-device-width: 768px) { .cell-cart-sc { display:block; width:90%; margin:5px auto; padding:10px 0; border:0}  }
     
     
     .cell-cart-heading-sc {background-color:#E9E5E5; padding:3px 0; margin-bottom:8px; vertical-align:top; text-align:center; font-size:80%}
     
     .cell-cart-sc a { line-height:110%; text-decoration:none;}
     .cell-cart-sc a:visited { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-cart-sc a:hover { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-cart-sc a:active { color:#007FC4 ;  text-decoration:none; line-height:110%; }
     @media only screen and (max-device-width: 768px) { .cell-cart-sc a {font-size:16pt;}  }

     .cell-noborder-cart-sc {
     display:table-cell;
     width:15%;
     padding:10px;
     text-align:center;
     vertical-align:bottom;
     }
     @media only screen and (max-device-width: 980px) { .cell-cart-sc {padding:5px}  }
      
    .row-cart-sc {
     display:table-row;
     margin-bottom: 2px;
     border-bottom:3px white solid;
     }      
     @media only screen and (max-device-width: 768px) { .row-cart-sc {display:inline;}  }
     
     
     
     
 /* ===============================  Chexk Out 2  =============================== */    
     

.table-container-cart {
    display:table;
    width:70%;
     margin: 0;
     border-spacing: 0px;
     border-collapse: separate;
    }
    
    @media only screen and (max-device-width: 768px) { #table-container-cart {display:block; margin:0}  }
    
    .table-container-cart-total {width:70%; text-align:right; padding-right:10px}
    
     .cell-cart {
     display:table-cell;
     padding:5px 5px 10px 5px;
     border-top:0px #D4D4D4 solid;
     border-bottom:1px #D4D4D4 solid;
     text-align:center;
     vertical-align:top;
     min-width:15%;
     }
     @media only screen and (max-device-width: 980px) { .cell-cart { padding:5px}  }
     @media only screen and (max-device-width: 768px) { .cell-cart { display:block; width:90%; margin:5px auto; padding:10px 0; border:0}  }
     
     .cell-cart-image {
     display:table-cell;
     padding:5px 5px 10px 5px;
     border-top:0px #D4D4D4 solid;
     border-bottom:1px #D4D4D4 solid;
     text-align:center;
     vertical-align:top;
     width:70px;
     }
     @media only screen and (max-device-width: 980px) { .cell-cart { padding:5px}  }
     @media only screen and (max-device-width: 768px) { .cell-cart { display:block; width:90%; margin:5px auto; padding:10px 0; border:0}  }
     
     
     .cell-cart-heading {background-color:#E9E5E5; padding:3px 0; margin-bottom:8px; vertical-align:top; text-align:center; font-size:80%; min-width:15%}
     
     .cell-cart a { line-height:110%; text-decoration:none;}
     .cell-cart a:visited { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-cart a:hover { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-cart a:active { color:#007FC4 ;  text-decoration:none; line-height:110%; }
     @media only screen and (max-device-width: 768px) { .cell-cart a {font-size:16pt;}  }

     .cell-noborder-cart {
     display:table-cell;
     width:25%;
     padding:10px;
     text-align:center;
     vertical-align:bottom;
     }
     @media only screen and (max-device-width: 980px) { .cell-cart {padding:5px}  }
      
    .row-cart {
     display:table-row;
     margin-bottom: 2px;
     border-bottom:3px white solid;
     }      
     @media only screen and (max-device-width: 768px) { .row-cart {display:inline;}  } 

.cell-cart img {width:100px; float:left; margin-right:6px} 
             /* @media only screen and (max-device-width: 980px) { .table-image-cart {width:100px}  }
             @media only screen and (max-device-width: 768px) { .table-image-cart {width:240px}  }   */
             
.cell-footer-cart {width:60%; height:28px; margin:5px auto 0 auto; background-color:#007FC4;  padding:5px 5px 0 5px; border-radius:4px;  z-index:100; position:relative;}
                 @media only screen and (max-device-width: 980px) { .cell-footer-caer {margin:5px auto 0 auto; font-size:10pt; font-weight:bold; width:75%; padding:10px 5px 0 5px}  }

    .container .cell-footer-cart a  {color:white; font-size:11pt; padding-top:10px;}
                       @media only screen and (max-device-width: 980px) { .container .cell-footer-cart a {font-size:70%; }  }          
                       @media only screen and (max-device-width: 768px) { .container .cell-footer-cart a {font-size:14pt; }  }
                       
    .container .cell-footer-cart a:visited { color:#A6A6A6; }
    .container .cell-footer-cart a:hover { color:#3E3E31; }
    .container .cell-footer-cart a:active { color:#3E3E31; }
    
 
  
 button.btn-cart {font-size:15px;; background-color:#EFEFEF; padding:5px 8px; border:1px #CCC8C8 solid; border-radius:4px; color:#555; }
  
  .container h2 {font-size:120%; color:#3E3E31; font-weight:bold; }
  
  #customerform {min-width:250px }
  
  #customerform td {padding:5px 0 }
  
  #customerShipping td {padding:5px 0; }
  
  
  #orderReceipt1 {min-width:60% }
  #orderReceipt2 {width:60% }
  
  @media only screen and (max-device-width: 768px) { #orderReceipt1, #orderReceipt2 {width:100% }  }
  
  #show_cart_rego {min-width:300px;}
                   @media only screen and (max-device-width: 768px) { #show_cart_rego {width:100% }  }
  #show_cart_rego td {padding:5px 3px }
  
  /*  =============================== CHECKOUT 3  =============================== */
table#checkout-table {width:500px;}
                     @media only screen and (max-device-width: 768px) {table#checkout-table {width:100%; }  }

#checkout-table td {padding:3px 5px; font-size:15px;}
                     
#checkout-table tr {border-bottom:1px #DBD7D7 solid; }

#checkout-table tr:last-child {border-bottom:1px #000 solid; }

form p span {color:#56A4E3; font-weight:500; }



 /*  =============================== ORDER RECEIPT ===============================  */
a.status-link: {background-color:#FF0000; padding:5px 10px; color:#fff; }
 
 
  
  


/* ===============================  CUSTOMERAUTHENTICATEFORM  =============================== */

#customerAuthenticateForm {width:500px }
                          @media only screen and (max-device-width: 768px) {#customerAuthenticateForm {width:100%}  }
                          
#customerAuthenticateForm td {padding:5px 0 }


/*  =============================== WHOLESALE REGISTRATIONFORM  =============================== */

form#wholesale-form {margin-top:30px; margin-bottom:30px; }
                          @media only screen and (max-device-width: 768px) {form#wholesale-form {width:100%}  }

form#wholesale-form input[type=text], input[type=email] {width:100%; height:32px; border:1px #DBD7D7 solid; margin-bottom:10px; background-color:#F6F6F6 }
                          @media only screen and (max-device-width: 768px) {form#wholesale-form input[type=text] {width:100%}  }

form#wholesale-form input[type=password] {width:50%; background-color:#F6F6F6; margin-bottom:10px; }
                          @media only screen and (max-device-width: 768px) {form#wholesale-form input[type=password] {width:100%}  }
                          
form#wholesale-form select {margin:10px 0; } 

form#wholesale-form input.half {width:50%;}
                          @media only screen and (max-device-width: 768px) {form#wholesale-form input.half {width:100%}  }  
                                                 

/*  =============================== CUSTOMERREGISTRATIONFORM  =============================== */

#customerRegistrationForm {width:500px }
                          @media only screen and (max-device-width: 768px) {#customerRegistrationForm {width:100%}  }

#customerRegistrationForm td {padding:5px 0 }

#table-container-rego {display:table; width:500px;}
                      @media only screen and (max-device-width: 768px) {#table-container-rego {width:100%}  }


.row-quote {display:table-row; }
.cellA {padding:10px 0 0 0; }

.cellA, .cellB {font-size:15px; }


/* =================== CHECKOUT CUSTOMER FORM ===================== */

.checkout-customer-form {width:400px }
                        @media only screen and (max-device-width: 768px) {.checkout-customer-form {width:100%}  }




/*  =============================== RELATED PRODUCTS  =============================== */


#table-container-related {
    display:table;
    width:100%;
     margin: -15px 0 10px -10px;
     border-spacing: 15px;
     border-collapse: separate;
    }
    
    @media only screen and (max-device-width: 768px) { #table-container-related {display:block; margin:0}  }
    
     .cell-related {
     display:table-cell;
     width:25%;
     padding:10px;
     border:1px #D4D4D4 solid;
     text-align:center;
     vertical-align:top;
     }
      @media only screen and (max-device-width: 980px) { .cell-listitems { padding:5px}  }
     @media only screen and (max-device-width: 768px) { .cell-listitems { display:block; width:90%; margin:5px auto; padding:10px 0; border:0}  }
     
     .cell-related a { color:#3E3E31; line-height:110%; text-decoration:none; font-size:13px}
     .cell-related a:visited { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-related a:hover { color:#007FC4;  text-decoration:none; line-height:110%; }
     .cell-related a:active { color:#007FC4 ;  text-decoration:none; line-height:110%; }
     @media only screen and (max-device-width: 768px) { .cell-related a {font-size:15px;;}  }

     .cell-noborder-related {
     display:table-cell;
     width:25%;
     padding:10px;
     text-align:center;
     vertical-align:top;
     }
     @media only screen and (max-device-width: 980px) { .cell-related {padding:5px}  }
      
    .row-related {
     display:table-row;
     margin-bottom: 2px;
     border-bottom:3px white solid;
     }      
     @media only screen and (max-device-width: 768px) { .row-related {display:inline;}  } 


    .table-image-related {width:100%; text-align:center; margin:0 auto; } 
             @media only screen and (max-device-width: 980px) { .table-image-listitems {width:100%}  }
             @media only screen and (max-device-width: 768px) { .table-image-listitems {width:240px}  }  
             
  .font10 {font-size:10px }
          @media only screen and (max-device-width: 768px) {.font10 {font-size:11px}  }
  
  
  /*  =============================== LIST SPECIALS PAGE  =============================== */           
  
  
  #list-panel-right {float:right; border:0px red dashed; width:940px }
@media only screen and (max-device-width: 768px) { #viewitem-panel-right {width:100%;}  }

  
  
  /*  =============================== SEARCH PAGE  =============================== */           
  
table.search {width:100%; } 
table.search td {padding:10px 5px 0 5px;}


table.search tr {margin-bottom:8px;}
table.search tr:first-child {background-color:#F7F3ED;} 



/* ===================== FOOTER =========================== */

ul.footerlist {margin-left:0; padding-left:5px}
ul.footerlist>li {margin-bottom:10px; list-style-type: none; text-indent:0; margin-left:0; padding-left:0; font-size:14px}

ul.footerlist>li>form {float:left;}

.footer  {padding-top:0 }
/*===========BACK TO TOP BUTTON================*/

#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color:#F1A845;
    text-indent: -9999px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    z-index: 1000;
}


#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff
}

#scroll:hover {
    background-color:#BB4141;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

.scrollup {
   width: 40px;
   height: 40px;
   opacity: 0.3;
   position: fixed;
   bottom: 50px;
   right: 100px;
   display: none;
   text-indent: -9999px;
   background: url('icon_top.png') no-repeat;
 }
 



/* ============= LIST PDFS ================== */

.pdf-cell {width:200px; padding:15px 25px 10px 10px; display:table-cell; text-align:center; margin-right:30px} 

